body {
    font-family: Arial, Helvetica, sans-serif;
    /*
    font-family: "Courier New", Courier, monospace;
    font-family: Arial, Helvetica, sans-serif;
    font-family: "Times New Roman", Times, serif;
    */
    padding: 0;
    color: #454545;
    background-color: #f4f4f4;
}

#admin-panel {
    border-bottom: 1px solid lightgrey;
}

a {
    color: #6A8DA5;
}

ul {
    list-style-type: square;
}

h1, h2, h3 {
    margin-top: 0;
}

a:hover {
    text-decoration: none;
}

#header {
    border-bottom: 1px solid lightgrey;
    margin-bottom: 5px;
}

#header,
#footer {

}

#logo {
    font-size: 30px
}

#logo sup {
    font-size: 14px;
    color: grey;
    font-weight: bold;
}

#userpanel {
    margin-top: 5px;
    margin-right: 5px;
    float: right;
    padding: 5px;
    text-align: right;
}

#userbar {
    border-top: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
    padding: 4px 0;
    text-align: center;
}

ul#nav {
    border-top: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
    width: 100%;
    margin: 0;
    margin-bottom: 5px;
    padding: 5px 0;
    list-style: none;
    text-align: center;
}

ul#nav li {
    display: inline;
    margin: 0;
    padding: 0;
}

ul#nav li a {
    font-weight: bold;
    text-decoration: none;
    padding: 5px 20px;
}

ul#tab {
    border-bottom: 1px solid lightgrey;
    width: 100%;
    margin: 0;
    padding: 5px 0;
    list-style: none;
    text-align: center;
    margin-bottom: 1em;
}

ul#tab li {
    display: inline;
    margin: 0;
    padding: 0;
}

ul#tab li a {
    background: #F5F5F5;
    font-size: 20px;
    border: 1px solid lightgrey;
    font-weight: bold;
    text-decoration: none;
    padding: 5px 20px;
}

ul#tab li a.current {
    background: white;
    border-bottom: 1px solid white;
    cursor: default;
    pointer-events: none;
}

input[type="text"],
input[type="password"],
input[type="email"],
select
{
    padding: 4px 2px;
}

select {
    width: 250px;
}

form {
    font-size: 14px;
    margin: 0 auto;
}

input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea
{
    background: #FFFDD0;
    border: 1px solid lightgrey;

    /* This is CSS3 parameter only!
        box-sizing: border-box; */

    font-size: 16px;
    margin-bottom: 10px;
}

textarea {
    width: 99%;
}

#form-tags button {
    border: 1px solid lightgrey;
    font-size: 16px;е
    margin: 5px 0;
    text-align: center;
    cursor: pointer;
}

fieldset {
  border: 3px double lightgrey;
}

legend {
    font-weight: bold;
}

.notice {
    border: 1px solid lightblue;
    background: #EBF4FA;
    font-size: 16px;
    padding: 5px;
    margin-bottom: 10px;
}

form#auth input[type="text"],
form#auth input[type="password"] {
    width: 166px;
}

input[type="submit"] {
    border: 1px solid lightgrey;
    font-size: 14px;
    display: block;
    background: #f5f5f5;
    padding: 4px 10px;
    margin: 10px auto;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
}

input[type="checkbox"] {
    width: 15px;
    height: 15px;
}

label {
    font-weight: bold;
}

#container {
    border: 1px solid lightgrey;
    background: white;
  
    /* 
    width: 990px;
    display: block;
    margin: 0 auto;
    */

    min-width: 800px;
   
}

#content {
    /* float: left;
    width: 590px; */

    /* This thing here 
    does a little horizontal 
    responsive magic! */
    margin-left: 200px;
    margin-right: 200px;

    /* padding: 200px 0 0;*/
}

.sidebar {
    width: 190px;
    padding: 0 5px;
    text-align: center;
}

.sidebar#left {
    float: left;
}

.sidebar#right {
    float: right;
}

.box {
    border: 1px solid lightgrey;
    background: white;
}

.box-title {
    color: #454545;
    font-weight: bold;
    padding: 5px;
    position: relative;
    border-bottom: 1px solid lightgrey;
}

.box-heading {
    border: 1px solid white;
    background: #EBF4FA;
    padding: 5px;
}

.box-content {
    border: 1px solid white;
    padding: 5px;
}

.edit-link {
    position: absolute;
    right: 5px;
    text-decoration: none;
}

.post-bar {
    background: blue;
    color: white;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th {
    background: #eee;
}

th, td {
    border: 1px solid lightgrey;
    padding: 5px;
}

.menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu li {
    margin: 0;
    padding: 0;
}

.menu li a {
    border: 1px solid lightgrey;
    background: #f5f5f5;
    width: 99%;
    padding: 3px 0;
    font-weight: bold;
    display: block;
    text-decoration: none;
}

.menu li a:hover,
input[type="submit"]:hover {
    background: #ededed;
}

.box:not(:last-child),
.menu li:not(:last-child) {
    margin-bottom: 5px;  /* Adjust the margin as needed */
}

.success {
    color: green;
}

.error {
    color: #D32F2F;
}

.code {
    font-style: italic;
}

.error-field {
    background: #FAEBD7;
}

.pagination {
    color: white;
    font-weight: bold;
    font-size: 14px;
    margin: 0;
    background: #8899cc;
    padding: 2px 5px;
}

.pagination li {
    display: inline;
    text-align: center;
}

.pagination a {
    color: white;
    display: inline-block;
    padding: 0 6px;
    margin-left: 5px;
    text-decoration: none;
}

.pagination a.current {
    color: #454545;
}

#newsarchivelink {
    font-weight: bold;
    text-align: right;
    margin-top: 1em;
}

#footer {
    clear: both;
    padding: 5px 0;
    text-align: center;
}